Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156480 - perl-Frontier-RPC: specfile cleanup
Summary: perl-Frontier-RPC: specfile cleanup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Frontier-RPC
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 01:34 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 15:44:14 UTC


Attachments (Terms of Use)
Specfile cleanup (deleted)
2005-05-01 01:34 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-05-01 01:34:49 UTC
Description of problem:
Specfile cleanup.

Version-Release number of selected component (if applicable):
0.06-38

Expected results:
0.06-39

Additional info:
1) Package last built with perl 5.8.5.
2) Needs to be updated for FC5 (CPAN version 0.07b4).

Comment 1 Jose Pedro Oliveira 2005-05-01 01:34:49 UTC
Created attachment 113898 [details]
Specfile cleanup

Comment 2 Warren Togami 2005-05-01 04:01:24 UTC
MODIFIED for now until it actually goes into FC4

Comment 3 Jose Pedro Oliveira 2005-05-04 15:44:14 UTC
Closing. Already in rawhide.


Note You need to log in before you can comment on or make changes to this bug.